body{ font-size:12px; font-family:Arial}

a{ text-decoration:none; font-weight:bold; color:#124C18}
a:hover{ text-decoration:underline}

em{ font-style:italic}
strong{ font-weight:bold}

p{ line-height:18px; margin-bottom:5px}

h1{ font-size:28px; line-height:22px; letter-spacing:-1px; margin-bottom:10px; padding-bottom:10px; border-bottom:1px dotted #333}
h2{ font-size:18px; line-height:18px; margin-bottom:10px}